Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
LibreOffice 4.0-git [geki-overlay] flavored features!
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4, 5, 6, 7, 8, 9  Next  
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
haveimooed
n00b
n00b


Joined: 09 Mar 2009
Posts: 19

PostPosted: Thu Sep 15, 2011 7:08 pm    Post subject: Reply with quote

bjlockie wrote:
1. Create a new Writer document
2. Create a new table (whatever it defaults to (but at least 2 rows))
3. Type 'test' in the top left cell
4. Merge the 1st and 2nd cells in the first column
5. SaveAs (change the format to Microsoft Word 97/2000/xp/2003)
6. Close the document and then open it

The merge is lost.

Can anyone reproduce that?

It works on other distros.


yes, same for me, merge is lost

Code:
     Installed versions:  3.4.3.2-r1!t(15:37:47 2011.09.07)(branding dbus kde opengl vba -aqua -bash-completion -binfilter -custom-cflags -debug -eds -elibc_FreeBSD -gnome -graphite -gstreamer -gtk -java -kdeenablefinal -ldap -linguas_de -linguas_en_GB -linguas_en_ZA -linguas_es -linguas_fr -linguas_hu -linguas_it -mysql -nsplugin -odk -python -templates -test -webdav)
Back to top
View user's profile Send private message
genstorm
Advocate
Advocate


Joined: 05 Apr 2007
Posts: 2467
Location: Austria

PostPosted: Thu Sep 15, 2011 7:14 pm    Post subject: Reply with quote

confirmed with stock portage ebuild.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Fri Sep 16, 2011 4:07 pm    Post subject: Reply with quote

s0be wrote:
geki wrote:
that is most interesting. would be worst a try.

I wonder if it suffices to switch gcc and do ebuild /path/to/ebuild compile just to test compilation.
or if it needs a clean environment for gcc change.


I have to clean my car out tonight, so I'll start the compile and go do that.

Set it and forget it!


Well, still failed (differently, the afore mentioned junit fails). I'm giving up on libreoffice and going back to my office 2003 wine install... let me know when this is going to be stabilized and I'll attempt to get it building again.
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Fri Sep 16, 2011 6:27 pm    Post subject: Reply with quote

s0be
well, I do not have useflag[junit] enabled. whoever wants to run java unit tests.
if you talk about configure failing for ant doing something funny, that is something gentoo ant related. nothing libreoffice could do about. and I am not in mood to look at. :?
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Fri Sep 16, 2011 7:16 pm    Post subject: Reply with quote

geki wrote:
s0be
well, I do not have useflag[junit] enabled. whoever wants to run java unit tests.
if you talk about configure failing for ant doing something funny, that is something gentoo ant related. nothing libreoffice could do about. and I am not in mood to look at. :?


It dies on the junit test with ANY use flag combination. Including -junit. I'll grab logs for ya after work.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Fri Sep 16, 2011 8:47 pm    Post subject: Reply with quote

s0be wrote:
geki wrote:
s0be
well, I do not have useflag[junit] enabled. whoever wants to run java unit tests.
if you talk about configure failing for ant doing something funny, that is something gentoo ant related. nothing libreoffice could do about. and I am not in mood to look at. :?


It dies on the junit test with ANY use flag combination. Including -junit. I'll grab logs for ya after work.


This worked, so I guess it's a -r10 specific issue:
Code:
MAKEOPTS="" emerge -av "<app-office/libreoffice-3.4.3.2-r10"


This(which pulls from your overlay):
Code:

emerge -av libreoffice

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] app-office/libreoffice-3.4.3.2-r10 [3.4.3.2-r1] USE="branding cups%* dbus graphite gtk java junit%* ldap mysql nsplugin opengl python -custom-cflags -debug -eds -gnome -gstreamer -jemalloc% -kde (-kdeenablefinal) -languagetool% -odbc% -odk -reportbuilder% -templates -webdav -wiki% (-aqua%) (-bash-completion%*) (-binfilter%) (-test%) (-vba%*)" LINGUAS="en%* -de -en_GB -en_ZA -es -fr -hu -it" 0 kB [0=>1]

Total: 1 package (1 upgrade), Size of downloads: 0 kB
Portage tree and overlays:
 [0] /usr/portage
 [1] /var/lib/layman/openoffice-geki

Would you like to merge these packages? [Yes/No] y

Leads to this error:
Code:
[ build LOG ] sw
sw deliver
deliver -- version: 275594
Module 'sw' delivered successfully. 1 files copied, 0 files unchanged

-----------------------------------------------------------------------
        Oh dear - something failed during the build - sorry !
  For more help with debugging build errors, please see the section in:
            http://wiki.documentfoundation.org/Development

  internal build errors:

ERROR: error 65280 occurred while making /var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/work/libreoffice-bootstrap-3.4.3.2/pyuno/source/module

 it seems that the error is inside 'pyuno', please re-run build
 inside this module to isolate the error and/or test your fix:
-----------------------------------------------------------------------

rm -Rf /var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/work/libreoffice-bootstrap-3.4.3.2/pyuno/unxlngx6.pro # optional module 'clean'
/bin/sh
cd /var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/work/libreoffice-bootstrap-3.4.3.2
source ./LinuxX86-64Env.Set.sh
cd pyuno
build

when the problem is isolated and fixed exit and re-run 'make' from the top-level
make: *** [all] Error 1   
 * ERROR: app-office/libreoffice-3.4.3.2-r10 failed (compile phase):
 *   make failed
 *
 * Call stack:
 *     ebuild.sh, line   91:  Called src_compile
 *   environment, line 9451:  Called libreoffice_src_compile
 *   environment, line 6329:  Called die
 * The specific snippet of code:
 *       make || die "make failed"
 *
 * If you need support, post the output of 'emerge --info =app-office/libreoffice-3.4.3.2-r10',
 * the complete build log and the output of 'emerge -pqv =app-office/libreoffice-3.4.3.2-r10'.
 * This ebuild used the following eclasses from overlays:
 *   /var/lib/layman/openoffice-geki/eclass/libreoffice.eclass
 *   /var/lib/layman/openoffice-geki/eclass/boost-utils.eclass
 *   /var/lib/layman/openoffice-geki/eclass/python.eclass
 * This ebuild is from an overlay named 'geki-overlay': '/var/lib/layman/openoffice-geki/'
!!! When you file a bug report, please include the following information:
GENTOO_VM=sun-jdk-1.6  CLASSPATH="" JAVA_HOME="/opt/sun-jdk-1.6.0.27"
JAVACFLAGS="-source 1.6 -target 1.6" COMPILER=""
and of course, the output of emerge --info
Python: 3.1
 * The complete build log is located at '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/temp/environment'.
 * S: '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/work/libreoffice-bootstrap-3.4.3.2'


and finally

Code:

USE="-*" MAKEOPTS="" emerge -av libreoffice

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] app-office/libreoffice-3.4.3.2-r10 [3.4.3.2-r1] USE="-branding* -cups% -custom-cflags -dbus* -debug -eds -gnome -graphite* -gstreamer -gtk* -java* -jemalloc% -junit% -kde (-kdeenablefinal) -languagetool% -ldap* -mysql* -nsplugin* -odbc% -odk -opengl* -python* -reportbuilder% -templates -webdav -wiki% (-aqua%) (-bash-completion%*) (-binfilter%) (-test%) (-vba%*)" LINGUAS="-de -en% -en_GB -en_ZA -es -fr -hu -it" 0 kB [0=>1]

Total: 1 package (1 upgrade), Size of downloads: 0 kB
Portage tree and overlays:
 [0] /usr/portage
 [1] /var/lib/layman/openoffice-geki


Dies at:

Code:

checking X11/extensions/Xinerama.h presence... yes
checking for X11/extensions/Xinerama.h... yes
checking for XineramaIsActive in -lXinerama... yes
checking whether to use specific JVM search path at runtime... no
checking for jakarta-ant... no
checking for ant... /usr/bin/ant
checking if /usr/bin/ant works... Ant works
checking Ant lib directory... Ant lib directory found.
checking whether ant is >= 1.6.0... yes, 1.8.1
checking for JUnit 4... no
configure: error: cannot find JUnit 4 jar; please install one in the default
location (/usr/share/java), specify its pathname via
--with-junit=..., or disable it via --without-junit
bash: ./*[Ee]nv.[Ss]et.sh: No such file or directory
make: *** [dmake/dmake] Error 1
 * ERROR: app-office/libreoffice-3.4.3.2-r10 failed (compile phase):
 *   make failed
 *
 * Call stack:
 *     ebuild.sh, line   91:  Called src_compile
 *   environment, line 9432:  Called libreoffice_src_compile
 *   environment, line 6310:  Called die
 * The specific snippet of code:
 *       make || die "make failed"
 *
 * If you need support, post the output of 'emerge --info =app-office/libreoffice-3.4.3.2-r10',
 * the complete build log and the output of 'emerge -pqv =app-office/libreoffice-3.4.3.2-r10'.
 * This ebuild used the following eclasses from overlays:
 *   /var/lib/layman/openoffice-geki/eclass/libreoffice.eclass
 *   /var/lib/layman/openoffice-geki/eclass/boost-utils.eclass
 *   /var/lib/layman/openoffice-geki/eclass/python.eclass
 * This ebuild is from an overlay named 'geki-overlay': '/var/lib/layman/openoffice-geki/'
!!! When you file a bug report, please include the following information:
GENTOO_VM=  CLASSPATH="" JAVA_HOME="/home/s0be/.gentoo/java-config-2/current-user-vm"
JAVACFLAGS="" COMPILER="" 
and of course, the output of emerge --info
Python: 3.1
 * The complete build log is located at '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/temp/environment'.
 * S: '/var/tmp/portage/app-office/libreoffice-3.4.3.2-r10/work/libreoffice-bootstrap-3.4.3.2'

>>> Failed to emerge app-office/libreoffice-3.4.3.2-r10, Log file:


If you'd like me to re-run any of these and post snippets from the log file, let me know
Back to top
View user's profile Send private message
scarabeus
Developer
Developer


Joined: 25 Oct 2008
Posts: 95
Location: Europe/Prague

PostPosted: Sat Sep 17, 2011 3:52 am    Post subject: Reply with quote

bjlockie wrote:
1. Create a new Writer document
2. Create a new table (whatever it defaults to (but at least 2 rows))
3. Type 'test' in the top left cell
4. Merge the 1st and 2nd cells in the first column
5. SaveAs (change the format to Microsoft Word 97/2000/xp/2003)
6. Close the document and then open it

The merge is lost.

Can anyone reproduce that?

It works on other distros.


I am unable to reproduce it within trunk, so it will for sure be fixed in 3.5.0 :)
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sat Sep 17, 2011 10:14 am    Post subject: Reply with quote

s0be
seems like configure is rerun. I pass --without-junit. ;)
http://code.google.com/p/gekis-playground/source/browse/trunk/eclass/libreoffice.eclass#453

though, you enabled cups, so it cannot be the zlib header issue, can it be?!

you have an i7, these had(have) strange issues. please pastebin complete build.log.
what is your march compiler flag? -march=corei7 or however that is called is a bad idea for now.

gcc 4.5 with -march=native on my i5 is replaced by
http://en.gentoo-wiki.com/wiki/Safe_Cflags#-march.3Dnative wrote:
$ cc -march=native -E -v - </dev/null 2>&1 | grep cc1
/usr/libexec/gcc/x86_64-pc-linux-gnu/4.5.3/cc1 -E -quiet -v - -D_FORTIFY_SOURCE=2 -march=core2 -mcx16 -msahf -maes -mpclmul -mpopcnt -mavx --param l1-cache-size=32 --param l1-cache-line-size=64 --param l2-cache-size=6144 -mtune=generic

_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Sat Sep 17, 2011 4:26 pm    Post subject: Reply with quote

geki wrote:
s0be
seems like configure is rerun. I pass --without-junit. ;)
http://code.google.com/p/gekis-playground/source/browse/trunk/eclass/libreoffice.eclass#453

though, you enabled cups, so it cannot be the zlib header issue, can it be?!

you have an i7, these had(have) strange issues. please pastebin complete build.log.
what is your march compiler flag? -march=corei7 or however that is called is a bad idea for now.

I'm pretty sure the vanilla i7 isn't the problem, it's the i7-avx one that is causing lots of problems.
geki wrote:

gcc 4.5 with -march=native on my i5 is replaced by
http://en.gentoo-wiki.com/wiki/Safe_Cflags#-march.3Dnative wrote:
$ cc -march=native -E -v - </dev/null 2>&1 | grep cc1
/usr/libexec/gcc/x86_64-pc-linux-gnu/4.5.3/cc1 -E -quiet -v - -D_FORTIFY_SOURCE=2 -march=core2 -mcx16 -msahf -maes -mpclmul -mpopcnt -mavx --param l1-cache-size=32 --param l1-cache-line-size=64 --param l2-cache-size=6144 -mtune=generic


Code:

s0be@anvil ~ $ cc -march=native -E -v - </dev/null 2>&1 | grep cc1
 /usr/libexec/gcc/x86_64-pc-linux-gnu/4.6.1/cc1 -E -quiet -v - -D_FORTIFY_SOURCE=2 -march=corei7 -mcx16 -msahf -mno-movbe -mno-aes -mno-pclmul -mpopcnt -mno-abm -mno-lwp -mno-fma -mno-fma4 -mno-xop -mno-bmi -mno-tbm -mno-avx -msse4.2 -msse4.1 --param l1-cache-size=32 --param l1-cache-line-size=64 --param l2-cache-size=8192 -mtune=corei7


Will re-run build tonight and let you have the full build log. It's dying on the PyString stuff like last time, though.
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sat Sep 17, 2011 10:16 pm    Post subject: Reply with quote

hmm, I thought the python3 patch went into 3.4. but grepping for PyString_Check in python3 headers gave no results.

going to check that ...
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sat Sep 17, 2011 10:50 pm    Post subject: Reply with quote

okay, added python3 diff for libreoffice 3.4. :o

s0be, you may update to revision 255.
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
genstorm
Advocate
Advocate


Joined: 05 Apr 2007
Posts: 2467
Location: Austria

PostPosted: Sun Sep 18, 2011 9:32 am    Post subject: Reply with quote

WHOA, just discovered this: Gentoo: per-package PORTAGE_TMPDIR settings

Very handy for all those tmpfs lovers like me :D
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sun Sep 18, 2011 11:00 am    Post subject: Reply with quote

hmm, not just for PORTAGE_TEMPDIR but for any environment variable. time to kill bashrc.
whysoever USE="debug" builds should not get symbols. for that I have to do stupid bashrc. :o

I hope the confs are simply sourced.

/etc/portage/bashrc wrote:
# debug build
if [ -n "${DEBUG}" ]; then
FEATURES=splitdebug
CFLAGS="-g ${CFLAGS}"
fi

# paludis package manager
if [[ ${CATEGORY}/${PN} == sys-apps/paludis ]]; then
CXXFLAGS="${CFLAGS}"
fi
does paludis still fail over visibility-inlines-hidden flag at configure?! :evil:


what would be even cooler was useflag dependent configs. instead of
Quote:
% cat /etc/portage/package.env
app-office/libreoffice notmpfs.conf
do
Quote:
% cat /etc/portage/package.env
*/* debug debug.conf
because of the afore-mentioned sillyness. :evil:


edit #1
so, it would looks like:
package.env wrote:
app-office/libreoffice debug debug.conf
sys-apps/paludis visibility-inlines-hidden.conf
env/debug.conf wrote:
FEATURES=splitdebug
CFLAGS="-g ${CFLAGS}"
env/visibility-inlines-hidden.conf wrote:
CXXFLAGS="${CFLAGS}"
at least wxGTK and paludis failed for this. :o

edit #2
darn, does not work for debug sillyness. back to bashrc and waiting for a better future. :x :lol:
gimme dat useflag dependent env settings! :P
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.


Last edited by geki on Sun Sep 18, 2011 11:36 am; edited 2 times in total
Back to top
View user's profile Send private message
Lustmored
Apprentice
Apprentice


Joined: 28 May 2010
Posts: 204
Location: Poland

PostPosted: Sun Sep 18, 2011 11:32 am    Post subject: Reply with quote

geki wrote:
hmm, I thought the python3 patch went into 3.4. but grepping for PyString_Check in python3 headers gave no results.

going to check that ...


Thank you! Finally -r10 compiled :)
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sun Sep 18, 2011 11:33 am    Post subject: Reply with quote

yes, somehow I believed in good . . . .
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Mon Sep 19, 2011 12:44 pm    Post subject: Reply with quote

Lustmored wrote:
geki wrote:
hmm, I thought the python3 patch went into 3.4. but grepping for PyString_Check in python3 headers gave no results.

going to check that ...


Thank you! Finally -r10 compiled :)


I'm in the same boat. the new 3.4.3-r1 (I think that's the version) built fine for me.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Mon Sep 19, 2011 2:10 pm    Post subject: Reply with quote

s0be wrote:
Lustmored wrote:
geki wrote:
hmm, I thought the python3 patch went into 3.4. but grepping for PyString_Check in python3 headers gave no results.

going to check that ...


Thank you! Finally -r10 compiled :)


I'm in the same boat. the new 3.4.3-r1 (I think that's the version) built fine for me.


Ignore this, remoted in to verify:

Code:

s0be@anvil ~ $ sudo emerge -av libreoffice

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild   R    ] app-office/libreoffice-3.4.3.2-r10  USE="branding cups dbus graphite gtk java junit ldap mysql nsplugin opengl python -custom-cflags -debug -eds -gnome -gstreamer -jemalloc -kde (-kdeenablefinal) -languagetool -odbc -odk -reportbuilder -templates -webdav -wiki" LINGUAS="en -de -en_GB -en_ZA -es -fr -hu -it" 0 kB [1]

Total: 1 package (1 reinstall), Size of downloads: 0 kB
Portage tree and overlays:
 [0] /usr/portage
 [1] /var/lib/layman/openoffice-geki

Would you like to merge these packages? [Yes/No]
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Thu Oct 06, 2011 10:05 pm    Post subject: Reply with quote

Some more anecdotes from your overlay:

rb_libtorrent-0.15.8 is failing to build for me with USE="python"
qbittorrent-2.8.5 is failing to build for me with rb_libtorrent < 0.15.8 || rb_libtorrent = 0.15.8 USE = -ssl

IE:

qbittorent 2.8.5 requires at least 0.15.8(+ssl)
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Thu Oct 06, 2011 11:26 pm    Post subject: Reply with quote

interesting :o
yes, I look for a maintainer of the boost dependend packages.
no idea what to do about rb_libtorrent[python]. patches are welcomed!
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
s0be
Apprentice
Apprentice


Joined: 23 Nov 2002
Posts: 223

PostPosted: Fri Oct 07, 2011 12:57 am    Post subject: Reply with quote

geki wrote:
interesting :o
yes, I look for a maintainer of the boost dependend packages.
no idea what to do about rb_libtorrent[python]. patches are welcomed!


Is it failing for you as well? I didn't dig into it because I figured it was something specific to my bastardized system.
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Fri Oct 07, 2011 7:55 am    Post subject: Reply with quote

no. and I quite do not care much for my above-mentioned reason. ;)
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
kernelOfTruth
Watchman
Watchman


Joined: 20 Dec 2005
Posts: 5691
Location: Vienna, Austria; Germany; hello world :)

PostPosted: Tue Oct 18, 2011 9:02 pm    Post subject: Reply with quote

FWIW:

I just hit the following issue:

https://bugs.gentoo.org/374243?id=374243

(not compiling when /tmp is mounted with noexec flag)
_________________
https://github.com/kernelOfTruth/ZFS-for-SystemRescueCD
2.6.37.2_plus_v1: BFS, CFS,THP,compaction, zcache or TOI
Hardcore Linux user since 2004 :D
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Tue Nov 22, 2011 10:04 pm    Post subject: Reply with quote

finally got something done :o

http://code.google.com/p/gekis-playground/source/detail?r=295
app-office/libreoffice: preparation for the weekly git snapshots towards 3.5
=> only patches accepted!

edit #1
and another bit; that weekly snapshots are quite useless.
now, a sal cppuint test fails. *yay*
I wonder how to patch that away. :o
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
bjlockie
Veteran
Veteran


Joined: 18 Oct 2002
Posts: 1182
Location: Canada

PostPosted: Wed Nov 30, 2011 5:32 pm    Post subject: Reply with quote

I deleted the overlay and re-added it and there is only one ebuild, app-office/libreoffice-3.5.0_pre (which doesn't build on my machine).
_________________
AMD FX6100 CPU, 16 GiB RAM, OCZ Vertex 3 SSD
ASRock 970 Extreme3 motherboard with S/PDIF audio
Galaxy-NVidia GeForce 8800GT video card, Cyber Power CP550HG USB UPS
Back to top
View user's profile Send private message
geki
Advocate
Advocate


Joined: 13 May 2004
Posts: 2116
Location: Germania

PostPosted: Sun Dec 04, 2011 3:31 pm    Post subject: Reply with quote

app-office/libreoffice-3.5.0_pre available!

I got all hacks in to succeed here.
_________________
boost|trans-follow xcb|instruction set analyzer
___
the self obscures the truth. I am no one, and so my words alone come from the truth of this world. amen.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3, 4, 5, 6, 7, 8, 9  Next
Page 8 of 9

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum